# This file is part of hatch-tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.

from hatchling.plugin import hookimpl

from .plugin import TrytonMetadataHook


@hookimpl
def hatch_register_metadata_hook():
    return TrytonMetadataHook
